/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Montserrat:700); /* font-family:'Montserrat',sans-serif; */

/*==【基本設定】==*/
body{background:#010302 url(../images/bg_body.jpg) repeat-y scroll center top;font:13px/1.231 Arial,'微軟正黑體',Helvetica,sans-serif;}
body.fixed{overflow:hidden;width:100%;height:100%;}
	
	#header h1,#footer h1,.title{margin:0;padding:0;font-size:15px;line-height:1.2;}
	.ulli,.ulli ul,.ulli li{margin:0;padding:0;list-style:none;}
	.mnav li a,.mnav li a:hover{-webkit-transition:none;-moz-transition:none;-o-transition:none;-ms-transition:none;transition:none;}

#wrap{position:relative;z-index:2;overflow:hidden;}
.inbox{width:1280px;margin:0 auto;}
img{max-width:100%;}

#header{z-index:3;position:relative;background:#000 url(../images/header/bg_hdr.jpg) repeat-y scroll center top;background-size:cover;padding:30px 0 35px;}
	/* Logo */
	#header h1{display:inline;float:left;}
	/* 主選單_搜尋 */
	.i_mnav{display:none;}
	.rarea{display:inline;float:right;padding:15px 0 0;}
	.mnav{display:inline;float:left;}
		.mnav li{display:inline;float:left;background:url(../images/header/line_mnav.jpg) repeat-y scroll left top;padding:0 0 0 2px;font-family:'Montserrat',sans-serif;font-size:15px;}
		.mnav li a{display:block;padding:10px 15px;width:100px;text-align:center;color:#A9DEF0;}
		.mnav li.on a,.mnav li a:hover{background:url(../images/header/line_mnav_on.png) repeat-x scroll left bottom;color:#FDF8CE}
	.shbar{display:inline;float:left;background:url(../images/header/line_mnav.jpg) repeat-y scroll left top;padding:0 0 0 15px;}
		.tf_sh{background:url(../images/header/bg_tf_sh.png) no-repeat scroll center center;width:62px;height:32px;padding:0 10px;font-size:15px;border:0;color:#fff;}
		.btn_sh{background:url(../images/header/icon_sh.png) no-repeat scroll center center;width:40px;height:40px;text-indent:-9999px;border:0;margin:0 0 0 5px;}

#content{z-index:2;padding:190px 0 0;position:relative;}
#content.nopd_t{padding:0;}
.l{display:inline;float:left;}
.r{display:inline;float:right;}
.tblock{width:800px;margin:0 auto;}
.w50{width:48%;}
.w75{width:73%;}
.w25{width:25%;}
	/* 輪播Banner */
	.bnrbox{text-align:center;position:absolute;width:100%;left:0;top:0;}
	/* section01 */
	.section01{background:url(../images/content/bg_sec01.png) no-repeat scroll center bottom;background-size:100% auto;padding:0 0 100px;position:relative;overflow:hidden;}
	.sec_bg01{background:url(../images/content/bg_02.png) no-repeat scroll center top;background-size:100% auto;position:absolute;left:0;top:600px;width:100%;height:2320px;}
	.section01 .inbox{position:relative;}
	.bg01{background:url(../images/content/item_sec01.png) no-repeat scroll center top;padding:270px 0 0;}
	.box01{position:relative;}
		.box01_2{background:url(../images/content/bg_01.png) no-repeat scroll 15% top;padding:90px 0 0;}
		.box01 .box_hd{text-align:center;padding:20px 0;}
		.box01 .box_hd h2{
			background:url(../images/content/line_title.png) no-repeat scroll center bottom;font-size:50px;color:#FDF5C5;
			-webkit-text-shadow:0px 0px 15px rgba(252,73,35,0.6);-moz-text-shadow:0px 0px 15px rgba(252,73,35,0.6);text-shadow:0px 0px 15px rgba(252,73,35,0.6);
		}
		.txt01{
			background:#000A1E;padding:10px 10px 10px 20px;width:800px;margin:0 auto;height:200px;
			-webkit-box-shadow:inset 0px -1px 2px rgba(255,255,255,0.4);-moz-box-shadow:inset 0px -1px 2px rgba(255,255,255,0.4);box-shadow:inset 0px -1px 2px rgba(255,255,255,0.4);
		}
		.txt01 .Txt{font-size:23px;color:#4FDBF9;}
	.bg02{background:url(../images/content/item_sec02.png) no-repeat scroll center top;padding:350px 0 0;margin-top:170px;}
	.box02{padding:30px 0 0;}
		.box02 .box_hd{text-align:center;padding:20px 0;}
		.box02 .box_hd h2{
			display:inline-block;font-size:30px;color:#FDF5C5;
			-webkit-text-shadow:0px 0px 15px rgba(252,73,35,0.6);-moz-text-shadow:0px 0px 15px rgba(252,73,35,0.6);text-shadow:0px 0px 15px rgba(252,73,35,0.6);
		}
		.box_hd .i_more{
			display:inline-block;font-size:14px;color:#FEF0B1;font-size:20px;border:1px solid #FEF0B1;margin:0 0 0 20px;padding:1px 10px;min-width:150px;text-align:center;
			-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;
		}
		.mvbox{padding:20px 30px;background:#000A1E;width:980px;margin:0 auto;position:relative;}
		.mvbox li{display:inline;float:left;padding:0;margin:0;box-sizing:border-box;}
		.igwrap{position:relative;}
		.igwrap .i_play{position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,0.6);}
		.igwrap .i_play a{position:absolute;left:0;top:0;width:100%;height:100%;text-indent:-9999px;background:url(../images/content/icon_play.png) no-repeat scroll center center;}
		.txt02{
			background:#000A1E;padding:10px 10px 10px 20px;margin:0 auto;height:340px;
			-webkit-box-shadow:inset 0px -1px 2px rgba(255,255,255,0.4);-moz-box-shadow:inset 0px -1px 2px rgba(255,255,255,0.4);box-shadow:inset 0px -1px 2px rgba(255,255,255,0.4);
		}
		.txt02 .Txt{font-size:23px;color:#fff;}
		.fanbox{margin:0 auto;display:block;width:380px;}
	/* section02 */
	.section02{background:url(../images/content/bg_sec02.png) no-repeat scroll center top;background-size:cover;min-height:570px;}
	.section02 .inbox{position:relative;padding:0 0 0 600px;width:1100px;box-sizing:border-box;}
	.bg03{position:absolute;left:0;top:-50px;}
		.box03{padding:23% 0 30px;position:relative;}
		.box03 .box_hd{text-align:center;padding:10px 0;}
		.box03 .box_hd h2{font-size:29px;color:#000;}
		.txt03{
			background:rgba(255,255,255,0.8);padding:10px 10px 10px 20px;margin:0 auto;height:240px;
			-webkit-box-shadow:inset 0px -1px 5px rgba(0,0,0,0.4);-moz-box-shadow:inset 0px -1px 5px rgba(0,0,0,0.4);box-shadow:inset 0px -1px 5px rgba(0,0,0,0.4);
		}
		.txt03 .Txt{font-size:23px;color:#000;}
	/* section03 */
	.section03{background:url(../images/content/bg_sec03.png) no-repeat scroll center top;background-size:cover;min-height:700px;padding:20px 0 30px;}
		.igbox{padding:15px;background:#000A1E;width:980px;margin:0 auto;text-align:center;}
		.igbox_next{text-align:center;padding:15px 0 0;}
		.igbox_next a{color:#FCF2B4;font-size:20px;}
	/* section04 */
	.section04{background:#fff;padding:0 0 30px;}
		.box02_2 .box_hd h2{color:#000;-webkit-text-shadow:none;-moz-text-shadow:none;text-shadow:none;}
		.box02_2 .box_hd .i_more{color:#333;border:1px solid #333;}
		.box02_2 .box_hd .i_more:hover{color:#666;border:1px solid #666;}
		.iglist li{display:inline;float:left;width:31%;margin:10px 1%;}
	/* section05 */
	.section05{color:#fff;padding:0 0 50px;}
		.box02_3 .box_hd h2{color:#fff;-webkit-text-shadow:none;-moz-text-shadow:none;text-shadow:none;}
		.mapinfo{font-size:17px;padding:20px 0 0;width:750px;margin:0 auto;}
		.mapinfo a{color:#fff;}
	/* section06 */
	.section06{background:url(../images/content/bg_career.jpg) no-repeat scroll center bottom;background-size:cover;min-height:750px;padding:30px 0;}
		.careerlist li{display:inline;float:left;width:31%;margin:0 1%;padding:10px 0 20px;text-align:center;}
		.car_ig{display:block;margin:0 auto;background:url(../images/content/bg_careerlist.png) no-repeat scroll left top;width:251px;height:287px;line-height:287px;text-align:center;}
		.car_txt{
			font-size:17px;color:#fff;padding:15px 5% 0;line-height:1.6;
			-webkit-text-shadow:2px 3px 5px rgba(0,0,0,0.15);-moz-text-shadow:2px 3px 5px rgba(0,0,0,0.15);text-shadow:2px 3px 5px rgba(0,0,0,0.15);
		}
		.careerlist li.car_clear01{display:block;clear:both;float:none;width:auto;padding:0;font-size:1;height:1px;}
		.careerlist li.car_clear02{display:none;clear:both;float:none;width:auto;padding:0;font-size:1;height:1px;}
	/* section07 */
	.section07{background:#fff;color:#111;}
		.txtlist{padding:50px 0;}
		.txtlist .inbox{width:900px;}
		.txtlist_hd{border-bottom:2px solid #111;padding:0 0 10px;}
		.txtlist_hd h2.title{font-size:30px;}
		.txtlist_bd{padding:15px 0;font-size:23px;}
		.txtlist_bd .Txt{font-size:23px;}
		.txtlist_fst{padding:100px 0;}
		.txtlist_fst .txtlist_hd{text-align:center;}
		.txtlist_fst .txtlist_hd h2.title{font-size:50px;}
		.txtlist01{background:#E4E4E4;}
		.txtlist02{background:#B4B4B4;}
		.txtlist_btn{text-align:center;padding:20px 0 0;}
		.txtlist_btn a{display:inline-block;color:#111;border:2px solid #111;padding:10px 25px;font-size:23px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
	/* RWD iframe */
	.rwdbox{position:relative;padding-bottom:35.25%;padding-top:25px;height:0;width:100%;}
		.rwdbox iframe,.rwdbox object,.rwdbox embed{position:absolute;top:0;left:0;width:100%;height:100%;}
	/* 彈跳視窗 */
	.fybox{display:none;position:fixed;left:0;top:0;right:0;bottom:0;width:100%;height:100%;overflow:auto;z-index:999;}
		.fy_btn{position:fixed;right:20px;top:20px;z-index:3;}
			.fy_btn a{display:block;text-indent:-9999px;background:rgba(0,0,0,0.3) no-repeat scroll center center;width:50px;height:50px;}.fy_btn a:hover{background-color:#000;}
			.fy_btn a.i_close{background-image:url(../images/content/item_del.gif);}
		.fybox .fy_bd{padding:20px 0;}
			.fylist{width:80%;margin:0 10%;position:relative;z-index:3;}
			.fylist li{display:inline;float:left;width:31%;padding:10px 1%;}
			.fylist li .i_play{background:none;}
		.fybox_bg{background:rgba(0,0,0,0.9);position:fixed;left:0;top:0;right:0;bottom:0;width:100%;height:100%;z-index:2;}

#footer{z-index:1;}
	/* 分享Icon */
	.shicons{background:#505050;padding:5px 0;}
		.shicons ul{display:inline;float:right;}
		.shicons li{display:inline;float:left;margin:5px;}
	/* Footer Info */
	.ftinfo{background:url(../images/footer/bg_ft.png) no-repeat scroll center top;background-size:cover;padding:20px 0;}
	.ftinfo .inbox{background:url(../images/footer/line_ft.png) repeat-x scroll center bottom;padding:0 0 50px;}
		#footer h1{text-align:center;padding:20px 0 50px;}
		.ftinfo .Txt{color:#FFF2AE;font-size:15px;line-height:1.8;}
		.fbbox{}

@media(max-width:1320px){
	.inbox{width:94%;padding:0 3%;}
	.bnrbox .inbox{width:100%;padding:0;}
	.inbox.bg01{padding-top:250px;}
	.inbox.bg02{padding-top:350px;}
	.section02 .inbox{width:100%;padding:0 5% 0 50%;}
	.box01_2{background-position:left top;}
}
@media(max-width:1150px){
	.mnav li{font-size:13px;}
	.mnav li a{width:90px;padding:15px 5px;}
}
@media(max-width:1110px){
	.mvbox{width:100%;box-sizing:border-box;padding:15px;position:relative;}
	.mvbox .iosSlider{}
	.igbox{width:100%;box-sizing:border-box;}
	.section03{min-height:inherit;}
	.section02{min-height:inherit;}
	.section02 .inbox{padding:0 5% 0 20%;}
	.bg03{width:550px;left:-150px;}
	.box03{padding:10% 0 50px;}
	#footer .tblock{width:100%;}
	.txt01{width:94%;margin:0 3%;box-sizing:border-box;}
}
@media(max-width:965px){
	#header{padding:40px 0 10px;}
	.mnav{display:block;float:none;}
	.mnav li a{padding:10px 5px;}
	.shbar{position:absolute;right:3%;top:10px;background:none;}
	.btn_sh{width:30px;height:30px;background-size:30px auto;}
	#content{padding:150px 0 0;}
	.bg02{margin-top:50px;}
}
@media(max-width:880px){
	.tblock{width:100%;}
	.car_ig{width:200px;height:230px;line-height:230px;background-size:100% auto;}
	.car_txt{line-height:1.4;font-size:15px;}
	.txtlist .inbox{width:90%;margin:0 5%;box-sizing:border-box;}
}
@media(min-width:816px){
	.rarea{display:block !important;}
}
@media(max-width:815px){
	#header{padding:15px 0 20px;}
	.i_mnav{display:inline;float:right;margin:10px 0 0;background:url(../images/header/icon_menu.png) no-repeat scroll center center;width:48px;height:48px;text-indent:-9999px;cursor:pointer;}
	.rarea{
		display:none;position:absolute;background:#010302;width:100%;float:none;left:0;top:90px;padding-top:50px;
		-webkit-box-shadow:0px 10px 30px rgba(0,0,0,0.5);-moz-box-shadow:0px 10px 30px rgba(0,0,0,0.5);box-shadow:0px 10px 30px rgba(0,0,0,0.5);
	}
	.mnav li{display:block;float:none;background:none;float:none;font-size:15px;border-top:1px solid #333;}
	.mnav li a{width:auto;text-align:left;padding:15px 3%;border-left:5px solid #010302;}
	.mnav li.on a,.mnav li a:hover{border-left:5px solid #FBF1AA;background:none;}
	.box01 .box_hd h2,.box01 .box_hd h2{font-size:40px;background-size:auto 20px;}
	.tblock .l,.tblock .r{display:block;float:none;width:auto;margin:5px 0;}
	.fanbox{margin-top:15px;}
	.txt02{height:200px !important;width:94%;margin:0 3%;box-sizing:border-box;}
	.mapinfo{width:auto;text-align:center;}
	.shicons{text-align:center;}
	.shicons ul{display:block;margin:0 auto;float:none;}
	.shicons li{display:inline-block;float:none;}
	.mapinfo b{display:block;}
	.mapinfo p{padding:5px 0 0;}
	.txtlist_bd .Txt,.txt01 .Txt,.txt02 .Txt,.txt03 .Txt{font-size:15px;}
}
@media(max-width:650px){
	.section02 .inbox{padding:0 5%;}
	.bg03{left:-330px;}
	.box01 .box_hd h2,.box01 .box_hd h2{font-size:30px;background-size:auto 15px;}
	.box02 .box_hd h2{display:block;}
	.box_hd .i_more{margin:10px 0 0;}
	.inbox.bg02{background-size:auto 400px;padding-top:200px;}
	.bg03{width:500px;}
	.box03{padding:30px 0;}
	.section03{padding:0 0 30px;}
	.car_ig{width:150px;height:170px;line-height:170px;}
	.section06{min-height:inherit;}
	.ftinfo .Txt{font-size:13px;}
}
@media(max-width:500px){
	.careerlist li{width:48%;}
	.careerlist li.car_clear01{display:none;}
	.careerlist li.car_clear02{display:block;}
	.txtlist_fst{padding:50px 0;}
	#content{padding:100px 0 0;}
}

.css3{
	-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;
	-webkit-text-shadow:2px 3px 5px rgba(0,0,0,0.15);-moz-text-shadow:2px 3px 5px rgba(0,0,0,0.15);text-shadow:2px 3px 5px rgba(0,0,0,0.15);
	-webkit-box-shadow:inset 0px 0px 30px rgba(0,0,0,1);-moz-box-shadow:inset 0px 0px 30px rgba(0,0,0,1);box-shadow:inset 0px 0px 30px rgba(0,0,0,1);
	background:#007EC1;
	background:-webkit-gradient(linear, 0 0, 0 bottom, from(#007EC1), to(#003D74));
	background:-webkit-linear-gradient(#007EC1, #003D74);
	background:-moz-linear-gradient(#007EC1, #003D74);
	background:-ms-linear-gradient(#007EC1, #003D74);
	background:-o-linear-gradient(#007EC1, #003D74);
	background:linear-gradient(#007EC1, #003D74);
	-webkit-transition: all 1s ease;-moz-transition: all 1s ease;-o-transition: all 1s ease;-ms-transition: all 1s ease;transition: all 1s ease;max-width: 100%;
	-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1);
}